## dmbt 0.1.3

=== Makefile ===
DESTDIR=
prefix=/usr
perldir=${prefix}/lib/perl5
bindir=${prefix}/bin
mandir=${prefix}/share/man
man1dir=${mandir}/man1
man3dir=${mandir}/man3

LIBS= \
 Debbugs/DMBT.pm \
 Debbugs/DMBT/GUI.pm \
 Debbugs/RemoteBTS.pm \
 Debbugs/RemoteBTS/LDAP.pm \
 Debbugs/BugReport.pm \

PROGS= \
	dmbt

MAN1ROOTS=doc/dmbt
MAN1S=${MAN1ROOTS:=.1}

MANS=${MAN1S}

all: ${MANS}

install: install-progs install-libs install-docs

install-progs: ${PROGS}
	install -m755 -d ${DESTDIR}${bindir}
	install -m755 $^ ${DESTDIR}${bindir}

install-libs: ${LIBS}
	for lib in $^ ; do \
	  install -m755 -d ${DESTDIR}${perldir}/`dirname $$lib` ; \
	  install -m644 $$lib ${DESTDIR}${perldir}/`dirname $$lib` ; \
	done

install-docs: ${MANS}
	install -m755 -d ${DESTDIR}${man1dir}
	install -m644 ${MAN1S} ${DESTDIR}${man1dir}

clean:
	rm -rf ${MANS}

%.1: %.sgml
	docbook-to-man $< > $@
