=== debian/changelog ===
dmbt (0.1.3) unstable; urgency=low

  * Install examples executable.
  * Changed description to say GNOME-based instead of GTK-based (Closes:
    #69607).
  * 0.1.0 bugs fixed in 0.1.1 were reported (Closes: #69629, #69857).

 -- Yann Dirson <dirson@debian.org>  Mon,  4 Sep 2000 13:11:03 +0200

dmbt (0.1.2) unstable; urgency=low

  * Renamed DebBugs:: perl hierarchy to Debbugs:: to match Doogie's
    server-side modules.
  * Updated my old test programs and include them as examples.
  * List is now in a scrolled window.
  * Explicitely depend on libgtk-perl.

 -- Yann Dirson <dirson@debian.org>  Tue, 22 Aug 2000 01:30:39 +0200

dmbt (0.1.1) unstable; urgency=low

  * Fixed installation of perl modules.
  * Fixed arch to be "all", not "any".
  * Added Open/SaveAs dialogs.
  * Now has a small manpage.
  * Misc internal code improvements.

 -- Yann Dirson <dirson@debian.org>  Mon, 21 Aug 2000 01:29:22 +0200

dmbt (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Yann Dirson <dirson@debian.org>  Sat, 19 Aug 2000 17:09:35 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "dirson@debian.org"
End:
