=== debian/control ===
Source: dmbt
Section: devel
Priority: optional
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.1.1

Package: dmbt
Architecture: all
Depends: ${perl:Depends}, libgnome-perl, libgtk-perl, libnet-ldap-perl, libxml-parser-perl, libxml-writer-perl
Description: Debian maintainer's bug-tool
 A GNOME-based tool and a set of perl packages to help
 a Debian maintainer manage the bugs reported against
 his/her packages.
 .
 This software is in the very early stages of development.
 All feedback will be appreciated.
